local fn = _gn(0xC5574E0AEB86BA68)
--- GET_RANDOM_VEHICLE_FRONT_BUMPER_IN_SPHERE
function Global.GetRandomVehicleFrontBumperInSphere(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, _ri)
end
